VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Here is a list of all file members with links to the files they belong to:

### - m -

- M_PI : filter.h
- M_PI_MUL_2 : note_expression_synth_voice.h
- main() : main.cpp , main.m
- MAX_RELEASE_TIME_SEC : note_expression_synth_controller.h
- MAX_VOICES : note_expression_synth_controller.h
- moduleHandle : main.cpp
- MULTI_CHANNEL_SCENARIO : pitchnames.cpp

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.